.contact_progressWrap {
  display: flex;
  flex-wrap: wrap;
}
.contact_progressWrap .item {
  position: relative;
  width: 33%;
  font-size: .9rem;
  color: #212529;
  text-align: center;
  align-items: center;
  justify-content: center;
  padding: .4rem 0;
  line-height: 2;
  border: #ccc 1px solid;
  background: #f0f0f0;
}
.contact_progressWrap .item:not(:last-child)::before,
.contact_progressWrap .item:not(:last-child)::after {
  position: absolute;
  z-index: 2;
  top: -2px;
  bottom: 0;
  left: 100%;
  content: '';
  border: 22px solid transparent;
  border-left: 10px solid #f0f0f0;
  margin: auto;
}
.contact_progressWrap .item:not(:last-child)::before {
  margin-left: 1px;
  border-left-color: #ccc;
}
/* active */
.contact_progressWrap .item.active {
  z-index: 1;
  background: black;
  color: white;
  border-color: black;
}
.contact_progressWrap .item.active:not(:last-child)::after {
  border-left-color: black;
}
.contact_progressWrap .item.active:not(:last-child)::before {
  border-left: none;
}

select {
  color: #212529;
}
.table-contactform7 {
  display: block;
}
.table-contactform7-tbody {
  display: block;
}
.table-contactform7-tr {
  display: block;
  border-bottom: #333 1px dotted;
}
.table-contactform7-tr.border-none {
  border: none;
}
.table-contactform7-th,
.table-contactform7-td {
  display: block;
  width: 100%;
}
.table-contactform7-th {
  padding: 1rem 0 .5rem;
  /* vertical-align: top; */
}
.table-contactform7-td {
  padding: .5rem 0 1rem;
}
.table-contactform7-tr.border-none .table-contactform7-th,
.table-contactform7-tr.border-none .table-contactform7-td {
  padding-bottom: 0;
}
.wpcf7-text,
.wpcf7-textarea {
  width: 100%;
  border: #ccc 1px solid;
  padding: 3px 5px;
}
.wpcf7-textarea {
  height: calc(10px + 10.8rem);
}
.required-contactform7 {
  color: white;
  font-size: .7rem;
  font-weight: normal;
  background-color: #900;
  border-radius: .1rem;
  padding: .2rem .7rem;
  margin-right: .5rem;
}
.title-contactform7 {
  font-weight: normal;
}
.table-contactform7-select .wpcf7-form-control-wrap {
  display: inline-block;
  position: relative;
  width: 100%;
  border: 1px solid #ccc;
  vertical-align: middle;
}
.table-contactform7-select .wpcf7-form-control-wrap::before {
  position: absolute;
  top: 10px;
  right: 10px;
  width: 0;
  height: 0;
  border-width: 10px 5px 0 5px;
  border-style: solid;
  border-color: #ccc transparent transparent transparent;
  content: "";
  pointer-events: none;
}
.wpcf7-select {
  appearance: none;
  width: 100%;
  padding: 3px 5px;
  padding-right: 1em;
  border: none;
  outline: 0;
  background: #fff;
  background-image: none;
  box-shadow: none;
  text-indent: 0.01px;
  cursor: pointer;
}
.wpcf7-not-valid-tip {
  display: none !important;
  position: absolute;
  z-index: 1;
  font-size: .8rem;
  color: white;
  border-radius: .2rem;
  background-color: #dc3232;
  padding: .2rem .5rem;
  margin-top: 2px;
}
.wpcf7-not-valid {
  box-shadow: red 0 0 3px 2px;
}

.policy a {
  color: #ba9b68;
  text-decoration: underline;
}
.policy_txt {
  margin-bottom: 1rem;
}

.response {
  padding: 0;
}

.btn-wrap {
  position: relative;
  width: 50%;
  max-width: 400px;
  margin: 0 2vw;
}
/* .btn-wrap::after {
  content: ">";
  color: white;
  font-size: 1.4rem;
  position: absolute;
  top: 50%;
  right: 12%;
  transform: translateY(-50%);
  -webkit-transition: .3s ease all;
  -moz-transition: .3s ease all;
  -o-transition: .3s ease all;
  transition: .3s ease all;
} */
.submit-btn {
  width: 100%;
  color: white;
  border: #ba9b68 1px solid;
  border-radius: .5rem;
  background-color: #ba9b68;
  padding: 2.5vw;
  -webkit-transition: .3s ease all;
  -moz-transition: .3s ease all;
  -o-transition: .3s ease all;
  transition: .3s ease all;
}
.btn_back .submit-btn {
  border: #ccc 1px solid;
  background-color: #ccc;
}
/* .btn-wrap:hover::after {
  color: #ba9b68;
  right: 10%;
} */
.btn-wrap:hover .submit-btn {
  color: #ba9b68;
  background-color: white;
}
/* .btn_back:hover::after {
  color: #ccc;
} */
.btn_back:hover .submit-btn {
  color: #ccc;
}

.wpcf7-spinner {
  display: none !important;
}
div.wpcf7 .ajax-loader {
  display: none !important;
}

@media (min-width: 768px) {
  .table-contactform7 {
    display: table;
    table-layout: fixed;
    width: 100%;
  }
  .table-contactform7-tbody {
    display: table-row-group;
  }
  .table-contactform7-tr {
    display: table-row;
  }
  .table-contactform7-th,
  .table-contactform7-td {
    display: table-cell;
    padding: 1rem 0;
  }
  .table-contactform7-th {
    width: 50%;
  }
  .table-contactform7-th-half {
    width: 25%;
  }
  .table-contactform7-td {
    width: 70%;
  }
  .wpcf7-text,
  .wpcf7-textarea {
    width: 90%;
  }
  .no-required-contactform7 {
    padding-left: 50px;
  }
  .table-contactform7-select .wpcf7-form-control-wrap {
    width: 90%;
  }

  .btn-wrap {
    margin: 0 2rem;
  }

  .submit-btn {
    padding: 1rem;
  }
}

.contact_notreach {
  background-color: #eee;
}
.contact_notreachTelImg {
  width: 100%;
  max-width: 425px;
  margin-top: .3rem;
}

/* お問い合わせ送信完了画面 */
.contact_completeTxt {
  margin-bottom: 6vw;
}
.contact_completeTel img {
  width: 100%;
  max-width: 358px;
}

@media (min-width: 992px) {
  .contact_completeTxt {
    margin-bottom: 3rem;
  }
}